let ev_item = ['calcium','carbos','hp_up','iron','protein','zinc']

MoreJSEvents.wandererTrades(event=>{ 
    event.addTrade(1,'8x minecraft:emerald','#cobblemon:held/is_held_item').maxUses(1)
    event.addTrade(1,'minecraft:emerald','#cobblemon:apricorn_seeds').maxUses(1)
    event.addTrade(2,'16x minecraft:emerald','#cobblemon:evolution_items').maxUses(1)
    event.addTrade(2,'32x minecraft:emerald','cobblemon:master_ball').maxUses(1)
    event.addTrade(2,'8x minecraft:emerald','#cobblemon:experience_candies').maxUses(5)
    ev_item.forEach(a=>{
        event.addTrade(1,'4x minecraft:emerald','cobblemon:'+a).maxUses(3)
        
    })
})